AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
Bag:
  Order: 0
ColorDiffuse:
  b: 1.0
  g: 1.0
  r: 1.0
ContainedObjects:
- !include 'Custom_Model_Bag Chaos Token Reserve 106418/Custom_Tile Frost b2b7be.yaml'
- !include 'Custom_Model_Bag Chaos Token Reserve 106418/Custom_Tile Curse 16a9a7.yaml'
- !include 'Custom_Model_Bag Chaos Token Reserve 106418/Custom_Tile Bless 8e3aab.yaml'
- !include 'Custom_Model_Bag Chaos Token Reserve 106418/Custom_Tile Elder Sign 0b1aca.yaml'
- !include 'Custom_Model_Bag Chaos Token Reserve 106418/Custom_Tile Auto-Fail e31821.yaml'
- !include 'Custom_Model_Bag Chaos Token Reserve 106418/Custom_Tile Elder Thing 38609c.yaml'
- !include 'Custom_Model_Bag Chaos Token Reserve 106418/Custom_Tile Tablet 1a1506.yaml'
- !include 'Custom_Model_Bag Chaos Token Reserve 106418/Custom_Tile Cultist 7d6103.yaml'
- !include 'Custom_Model_Bag Chaos Token Reserve 106418/Custom_Tile Skull cc8bbb.yaml'
- !include 'Custom_Model_Bag Chaos Token Reserve 106418/Custom_Tile -8 298b5f.yaml'
- !include 'Custom_Model_Bag Chaos Token Reserve 106418/Custom_Tile -7 81a1d7.yaml'
- !include 'Custom_Model_Bag Chaos Token Reserve 106418/Custom_Tile -6 2460df.yaml'
- !include 'Custom_Model_Bag Chaos Token Reserve 106418/Custom_Tile -5 1df0a5.yaml'
- !include 'Custom_Model_Bag Chaos Token Reserve 106418/Custom_Tile -4 984eec.yaml'
- !include 'Custom_Model_Bag Chaos Token Reserve 106418/Custom_Tile -3 a7a9cb.yaml'
- !include 'Custom_Model_Bag Chaos Token Reserve 106418/Custom_Tile -2 8af600.yaml'
- !include 'Custom_Model_Bag Chaos Token Reserve 106418/Custom_Tile -1 b644d2.yaml'
- !include 'Custom_Model_Bag Chaos Token Reserve 106418/Custom_Tile 0 0a8592.yaml'
- !include 'Custom_Model_Bag Chaos Token Reserve 106418/Custom_Tile +1 a15273.yaml'
CustomMesh:
  CastShadows: true
  ColliderURL: ''
  Convex: true
  CustomShader:
    FresnelStrength: 0.0
    SpecularColor:
      b: 1.0
      g: 1.0
      r: 1.0
    SpecularIntensity: 0.0
    SpecularSharpness: 2.0
  DiffuseURL: http://cloud-3.steamusercontent.com/ugc/959719855127875098/FDA724CE3F0F9C62A141C0B33CAB238C40EDEE32/
  MaterialIndex: 3
  MeshURL: http://cloud-3.steamusercontent.com/ugc/87098596225685535/6C95EB6308A0A9E89367DD67D5C65D09EB3C06A0/
  NormalURL: ''
  TypeIndex: 6
Description: Chaos Bag
DragSelectable: true
GMNotes: ''
GUID: '106418'
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: true
LuaScript: ''
LuaScriptState: ''
MaterialIndex: -1
MeasureMovement: false
MeshIndex: -1
Name: Custom_Model_Bag
Nickname: Chaos Token Reserve
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: 25.64
  posY: 1.45
  posZ: -22.52
  rotX: 0.0
  rotY: 315.0
  rotZ: 0.0
  scaleX: 3.0
  scaleY: 3.0
  scaleZ: 3.0
Value: 0
XmlUI: ''
